<chunkedimage width=1024 height=768>
	<file name="0comic_goldfish_1">
		<chunk srcX1=0 srcY1=0 srcX2=512 srcY2=512 dstX=0 dstY=0 />
	</file>
	<file name="1comic_goldfish_1">
		<chunk srcX1=0 srcY1=0 srcX2=512 srcY2=512 dstX=512 dstY=0 />
	</file>
	<file name="2comic_goldfish_1">
		<chunk srcX1=0 srcY1=0 srcX2=512 srcY2=256 dstX=0 dstY=512 />
		<chunk srcX1=0 srcY1=256 srcX2=512 srcY2=512 dstX=512 dstY=512 />
	</file>
</chunkedimage>